Index: main/waeup.kofa/trunk/src/waeup/kofa/widgets/orderedSelectionList.pt
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/widgets/orderedSelectionList.pt	(revision 16937)
+++ main/waeup.kofa/trunk/src/waeup/kofa/widgets/orderedSelectionList.pt	(revision 16938)
@@ -144,5 +144,5 @@
         <option tal:repeat="entry view/choices"
                 tal:attributes="value entry/value"
-                tal:content="entry/text" i18n:translate=""/>
+                tal:content="entry/text"/>
       </select>
     </td>
@@ -165,5 +165,5 @@
         <option tal:repeat="entry view/selected"
                 tal:attributes="value entry/value"
-                tal:content="entry/text" i18n:translate=""/>
+                tal:content="entry/text"/>
       </select>
       <input name="foo-empty-marker" type="hidden"
